<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Documento sin título</title>

<style type="text/css">
.fuera {
	width:500px;
	height:500px;
	background-color:#00F;
	transition:all 5s steps(5) 0s;
}

</style>
<script type="text/javascript">
<!--
window.addEventListener("load",inicio);

function inicio(){
	document.getElementsByClassName("fuera")[0].addEventListener("mousedown",grande);
	document.getElementsByClassName("fuera")[0].addEventListener("mouseup",peque);
	
}

function grande(){
	document.getElementsByClassName("fuera")[0].style.width="1000px";
}

function peque(){
		document.getElementsByClassName("fuera")[0].style.width="10px";
}

//-->
</script>

</head>

<body>
<div class="fuera">

</div>
</body>
</html>
